@media only screen and (min-width: 992px) and (max-width: 1199px) { 
	.about-bottom .feature-list ul li{max-width: 440px;}
	.about-content-box h3{font-size: 22px;line-height: 24px;}
	.gallery-section.portfolio .gallery-list ul li{margin: 5px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {  
	.logo-text{font-size: 16px;}
	.logo-blk img{max-width: 50px;}
	.menu-wrap ul > li > a{padding: 11px 18px 11px;}

	.banner-single{height: 350px;}
	.service-top{padding: 35px 0 75px;}
	.service-banner{height: 400px;}
	.service-single .icon{margin-bottom: 12px;}
	.service-single .content p{line-height: 20px;}
	.gallery-list ul li{max-width: 225px;margin-bottom: 25px;}
	.footer-container{padding: 30px 0;}
	.welcome-blk .content-box .btn-primary{margin-top: 20px;}
	.gallery-section.portfolio{padding-bottom: 40px}
	.filter-list{padding-bottom: 75px;}

	.service-page-outer{padding: 35px 0;}
	.service-left{padding-right: 30px;}
	.service-left ul li{font-size: 14px;}
	.service-left h3{font-size: 22px;line-height: 24px;}

	.feature-list{padding-top: 20px;}
	.feature-list ul li{max-width: 225px;}
	.about-content-box h3{font-size: 20px;line-height: 22px;}
	.about-top{padding-bottom: 25px;}
	.about-bottom{padding-top: 30px;}
	.about-bottom .feature-list ul li{max-width: 345px;}

	.timber-box .data-box{padding-top: 12px;}
	.timber-box .data-box h5{font-size: 15px;padding-bottom: 10px;line-height: 17px;}
	.timber-box .data-box span{font-size: 14px;}
	.timber-list ul li{margin-bottom: 40px;}
	.timber-page-outer.products .timber-list ul li{padding-bottom: 40px;}

	.contact-bottom{padding: 35px 0;}
	.contact-right{padding-left: 0px;}
	.gallery-section.portfolio .gallery-list ul li{margin: 5px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
	.content-box{padding: 0px;}
	p{font-size: 14px;line-height: 22px;}
	h1{font-size: 24px;line-height: 26px;}
	h2{font-size: 24px;line-height: 26px;}
	.header-block{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.logo-text{font-size: 16px;letter-spacing: 0.5px;padding-left: 5px;}
	.logo-blk img{max-width: 50px;}
	.logo-blk{width: 100%;padding: 10px 15px;}
	.header-container .col-sm-12{padding: 0px;}
	.menu-blk{width: 100%;}
	.mean-container .mean-bar{padding: 0;background: transparent;min-height: inherit;}
	.mean-container a.meanmenu-reveal {width: 28px;height: 30px;padding: 0;top: -48px;right: 15px !important;text-indent: 0px;line-height: 32px;}
	.mean-container a.meanmenu-reveal span{margin-top: 5px;}
	.mean-container .mean-nav{margin-top: 12px;background: #23527c;height: auto;overflow-y: scroll;position: absolute;}
	.mean-container .mean-nav ul li a{width: 100%;}
	.menu-wrap ul > li.menu-item-has-children > a:after{display: none;}
	.mean-container .mean-nav ul li a:hover, .mean-container .mean-nav ul li a:focus{background: #ffff00;color: #333333;}
	.mean-container .mean-nav ul li a.mean-expand{margin-top: 0px;width: 45px;height: 48px;border-left: 1px solid #193e5f !important;border-bottom: none;}
	.mean-container .mean-nav ul li a.mean-expand:hover,.mean-container .mean-nav ul li a.mean-expand:focus{background: rgba(255,255,255,0.2);}
	.mean-container .mean-nav ul li li a{width: 100%;padding: 12px 20px;}
	.menu-wrap ul > li > ul{position: relative;}
	.mean-container .mean-nav ul li a:hover .mean-container .mean-nav ul li a.mean-expand{border-left: 1px solid rgba(0,0,0,0.5) !important;}
	.mean-container .mean-nav ul{float: left;}

	.banner-single{height: 340px;}
	.banner-section .slick-dots{bottom: 40px;}
	.welcome-blk .content-box .btn-primary{margin-top: 20px;}
	.service-top{padding: 25px 0 45px;}
	.service-list ul li{width: 100%;margin-bottom: 20px;}
	.service-list ul li:first-child{margin-top: 0px;}
	.service-banner{height: 620px;}
	.service-banner:before{border-top: 50px solid #ffffff;}
	.service-banner:after{border-bottom: 50px solid #ffffff;}
	.service-single .icon{width: 60px;height: 60px;line-height: 60px;margin-bottom: 12px;}
	.service-single .content h4{padding-bottom: 8px;}
	.service-single .content p{line-height: 20px;}
	.gallery-section{padding: 25px 0;}
	.gallery-block h2{padding-bottom: 30px;}
	.gallery-section.portfolio .gallery-block h1{padding-bottom: 30px;}
	.gallery-list ul li{width: 50%;max-width: 215px;margin-bottom: 20px;}
	.footer-container{padding: 25px 0;}

	.gallery-section.portfolio{padding-bottom: 30px}
	.filter-list ul li{margin-bottom: 10px;}
	.filter-list{padding-bottom: 35px;}

	.service-page-outer{padding: 30px 0;}
	.service-items{padding: 15px 0 0 0;}
	.service-row{padding-top: 30px;margin-top: 30px;}
	.service-left{width: 100%;padding-right: 0px;}
	.service-right{width: 100%;padding-top: 25px;}
	.service-left ul li{font-size: 14px;}
	.service-left h3{font-size: 22px;line-height: 24px;}
	.service-left ul li:before{font-size: 20px;}

	.about-page-outer{padding: 25px 0 10px;}
	.feature-list{padding-top: 20px;}
	.feature-list ul{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.feature-list ul li{width: 100%;max-width: none;margin-bottom: 20px;}
	.about-image-box{height: 220px;}
	.about-top{padding-bottom: 10px;}
	.about-bottom{padding-top: 35px;}
	.about-bottom .feature-list ul li{width: 100%;max-width: none;margin-bottom: 20px;}

	.timber-list{padding-top: 30px;}
	.timber-list ul li{width: 50%;margin-bottom: 30px;}
	.timber-box .data-box{padding-top: 12px;}
	.timber-box .data-box h5{font-size: 16px;padding-bottom: 5px;line-height: 18px;}
	.timber-box .data-box span{font-size: 14px;}

	.timber-page-outer.products .timber-list ul li{width: 50%;padding-bottom: 20px;}
	.timber-box .data-box p{line-height: 22px;}
	.timber-page-outer.products .timber-list ul li:nth-child(3n+2):after{display: none;}

	.contact-bottom{padding: 25px 0;}
	.contact-right{padding-left: 0px;padding-top: 30px;}
	.form-single{margin-bottom: 20px;}
	.gallery-section.portfolio .gallery-list ul li{margin: 5px;}
} 

@media only screen and (max-width: 479px) { 
	.gallery-list ul li{width: 100%;max-width: none;}
	.footer-block{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
	.footer-box{width: 100%;text-align: center;}
	.footer-box ul{width: 100%;}
	.footer-box.right{text-align: center;}
	.timber-list ul li{width: 100%;}
	.timber-page-outer.products .timber-list ul li{width: 100%;}
	.timber-box .data-box p{line-height: 22px;}
	.form-single{margin-bottom: 0px;}
	.form-single .half-col{width: 100%;margin-bottom: 15px;}
	.submit-btn{margin-top: 15px;}
} 